Mono.Cairo 1.0.5000.0 2.0.0.0 Cairo.Pattern Base class for gradients.
- Constructor
  Default constructor
  1.0.5000.0
  2.0.0.0
- Constructor
  The handle as a
  Costructor with the option to pass an handle
  1.0.5000.0
  2.0.0.0
- Method
  Cairo.Status `` `` an offset in the range [0.0 .. 1.0] the color Adds a translucent color stop to a gradient pattern. the status The offset specifies the location along the gradient's control vector. For example, a linear gradient's control vector is from (x0,y0) to (x1,y1) while a radial gradient's control vector is from any point on the start circle to the corresponding point on the end circle. 1.0.5000.0 2.0.0.0
- Method
  Cairo.Status `` `` an offset in the range [0.0 .. 1.0] the color Adds an opaque color stop to a gradient pattern. the status The offset specifies the location along the gradient's control vector. For example, a linear gradient's control vector is from (x0,y0) to (x1,y1) while a radial gradient's control vector is from any point on the start circle to the corresponding point on the end circle. 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Int32 Gets the count of Color Stops The ColorStopCount as